<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="About_Copyright" xml:space="preserve">
    <value>Copyright 2002-2007 ©Telerik  All rights reserved.</value>
  </data>
  <data name="About_Title" xml:space="preserve">
    <value>RadEditor by Telerik</value>
  </data>
  <data name="Common_AddCustomTarget" xml:space="preserve">
    <value>[adicione um destino...]</value>
  </data>
  <data name="Common_AllowedExtensions" xml:space="preserve">
    <value>Extensões de arquivo permitidas</value>
  </data>
  <data name="Common_Back" xml:space="preserve">
    <value>Voltar</value>
  </data>
  <data name="Common_BackgroundColor" xml:space="preserve">
    <value>Cor de fundo</value>
  </data>
  <data name="Common_BackgroundImage" xml:space="preserve">
    <value>Imagem de fundo</value>
  </data>
  <data name="Common_Black" xml:space="preserve">
    <value>Preto</value>
  </data>
  <data name="Common_Blue" xml:space="preserve">
    <value>Azul</value>
  </data>
  <data name="Common_BorderColor" xml:space="preserve">
    <value>Cor de borda</value>
  </data>
  <data name="Common_BorderWidth" xml:space="preserve">
    <value>Largura de borda</value>
  </data>
  <data name="Common_Bottom" xml:space="preserve">
    <value>Baixo</value>
  </data>
  <data name="Common_bytes" xml:space="preserve">
    <value>bytes</value>
  </data>
  <data name="Common_Cancel" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="Common_CellCss" xml:space="preserve">
    <value>CSS da célula</value>
  </data>
  <data name="Common_ClassID" xml:space="preserve">
    <value>Specificar Class ID</value>
  </data>
  <data name="Common_ClassIDText" xml:space="preserve">
    <value>Class ID</value>
  </data>
  <data name="Common_Client_AlertFile" xml:space="preserve">
    <value>Por favor, informe o arquivo para carregar!</value>
  </data>
  <data name="Common_Close" xml:space="preserve">
    <value>Fechar</value>
  </data>
  <data name="Common_ConfirmDelete" xml:space="preserve">
    <value>Tem certeza que deseja excluir o arquivo ?
A imagem pode estar em uso. Se excluida, algumas páginas podem não ser apresentadas corretamente.
Clique em "OK" para confirmar a exclusão.</value>
  </data>
  <data name="Common_ConstrainProportions" xml:space="preserve">
    <value>Restringir as proporções?</value>
  </data>
  <data name="Common_ControlButtons" xml:space="preserve">
    <value>Botões de controle</value>
  </data>
  <data name="Common_Create" xml:space="preserve">
    <value>Criar</value>
  </data>
  <data name="Common_CreateNewFolder" xml:space="preserve">
    <value>Informe o novo nome de pasta</value>
  </data>
  <data name="Common_CreateThumbnail" xml:space="preserve">
    <value>Criar miniatura</value>
  </data>
  <data name="Common_CssClass" xml:space="preserve">
    <value>Classe CSS</value>
  </data>
  <data name="Common_CustomTargets" xml:space="preserve">
    <value>Destino customizado</value>
  </data>
  <data name="Common_Delete" xml:space="preserve">
    <value>Excluir</value>
  </data>
  <data name="Common_DimensionUnit" xml:space="preserve">
    <value>Unidade da dimensão</value>
  </data>
  <data name="Common_FileExists" xml:space="preserve">
    <value>Um arquivo com o mesmo nome já existe e voce optou por não sobrescrevê-lo !</value>
  </data>
  <data name="Common_FileListerFilesSummary" xml:space="preserve">
    <value>Listagem de arquivos : Arquivos</value>
  </data>
  <data name="Common_FileListerHeaderSummary" xml:space="preserve">
    <value>Listagem de arquivos : Cabeçalho</value>
  </data>
  <data name="Common_Green" xml:space="preserve">
    <value>Verde</value>
  </data>
  <data name="Common_Height" xml:space="preserve">
    <value>Altura</value>
  </data>
  <data name="Common_Id" xml:space="preserve">
    <value>Id</value>
  </data>
  <data name="Common_ImageAltText" xml:space="preserve">
    <value>Texto alternativo para imagem</value>
  </data>
  <data name="Common_ImageEditor" xml:space="preserve">
    <value>Editor de imagens</value>
  </data>
  <data name="Common_ImageFieldSet" xml:space="preserve">
    <value>Propriedades da imagem</value>
  </data>
  <data name="Common_Insert" xml:space="preserve">
    <value>Inserir</value>
  </data>
  <data name="Common_InvalidCharactersInPath" xml:space="preserve">
    <value>Caracteres inválidos no nome da pasta.</value>
  </data>
  <data name="Common_InvalidFileExtension" xml:space="preserve">
    <value>A extensão do arquivo carregado não é válida. Selecione um arquivo válido !</value>
  </data>
  <data name="Common_InvalidFileSize" xml:space="preserve">
    <value>O tamanho do arquivo excedeu o limite</value>
  </data>
  <data name="Common_Kilobytes" xml:space="preserve">
    <value>KB</value>
  </data>
  <data name="Common_Left" xml:space="preserve">
    <value>Esquerda</value>
  </data>
  <data name="Common_LookIn" xml:space="preserve">
    <value>Produrar em</value>
  </data>
  <data name="Common_MaxFileSize" xml:space="preserve">
    <value>Tamanho máximo de arquivo permitido</value>
  </data>
  <data name="Common_Megabytes" xml:space="preserve">
    <value>MB</value>
  </data>
  <data name="Common_MessageCannotWriteToFolder" xml:space="preserve">
    <value>A pasta de destino não pode ser gravada !</value>
  </data>
  <data name="Common_MessageNoValidDimensions" xml:space="preserve">
    <value>Informe dimensões válidas para a imagem</value>
  </data>
  <data name="Common_MessageSourceNotLocal" xml:space="preserve">
    <value>O arquivo encontra-se em um servidor diferente!</value>
  </data>
  <data name="Common_Middle" xml:space="preserve">
    <value>Meio</value>
  </data>
  <data name="Common_NameExists" xml:space="preserve">
    <value>Um objeto com o mesmo nome já existe!</value>
  </data>
  <data name="Common_NewFolder" xml:space="preserve">
    <value>Nova pasta</value>
  </data>
  <data name="Common_NewImageName" xml:space="preserve">
    <value>Novo nome da imagem</value>
  </data>
  <data name="Common_No" xml:space="preserve">
    <value>Não</value>
  </data>
  <data name="Common_NoColor" xml:space="preserve">
    <value>Sem cor</value>
  </data>
  <data name="Common_None" xml:space="preserve">
    <value>Nenhum</value>
  </data>
  <data name="Common_NoPermissionsToCreateFolder" xml:space="preserve">
    <value>A pasta nao pode ser criada por falta de permissões. Contate o administrador.</value>
  </data>
  <data name="Common_NoPermissionsToDeleteFile" xml:space="preserve">
    <value>O arquivo nao pode ser excluída por falta de permissões. Contate o administrador.</value>
  </data>
  <data name="Common_NoPermissionsToDeleteFolder" xml:space="preserve">
    <value>A pasta nao pode ser excluída por falta de permissões. Contate o administrador.</value>
  </data>
  <data name="Common_NoUploadedFile" xml:space="preserve">
    <value>Selecione um arquivo para carregar !</value>
  </data>
  <data name="Common_OK" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="Common_Orange" xml:space="preserve">
    <value>Laranja</value>
  </data>
  <data name="Common_OverwriteExisting" xml:space="preserve">
    <value>Sobrescrever se existir ?</value>
  </data>
  <data name="Common_Paste" xml:space="preserve">
    <value>Colar</value>
  </data>
  <data name="Common_Percent" xml:space="preserve">
    <value>Percentual</value>
  </data>
  <data name="Common_Pixel" xml:space="preserve">
    <value>Pixel</value>
  </data>
  <data name="Common_PresetTargets" xml:space="preserve">
    <value>Manter destinos</value>
  </data>
  <data name="Common_Preview" xml:space="preserve">
    <value>Visualizar</value>
  </data>
  <data name="Common_Properties" xml:space="preserve">
    <value>Propriedades</value>
  </data>
  <data name="Common_PropertiesPanel" xml:space="preserve">
    <value>Painel de propriedades</value>
  </data>
  <data name="Common_Red" xml:space="preserve">
    <value>Vermelho</value>
  </data>
  <data name="Common_Refresh" xml:space="preserve">
    <value>Atualizar</value>
  </data>
  <data name="Common_Right" xml:space="preserve">
    <value>Direita</value>
  </data>
  <data name="Common_SelectFile" xml:space="preserve">
    <value>Selecionar arquivo</value>
  </data>
  <data name="Common_SortByExt" xml:space="preserve">
    <value>Ext</value>
  </data>
  <data name="Common_SortByExtTitle" xml:space="preserve">
    <value>Ordenar por extensão</value>
  </data>
  <data name="Common_SortByFilename" xml:space="preserve">
    <value>Nome do arquivo</value>
  </data>
  <data name="Common_SortByFilenameTitle" xml:space="preserve">
    <value>Ordenar por nome do arquivo</value>
  </data>
  <data name="Common_SortBySize" xml:space="preserve">
    <value>Tamanho</value>
  </data>
  <data name="Common_SortBySizeTitle" xml:space="preserve">
    <value>Ordenar por tamanho</value>
  </data>
  <data name="Common_TableCss" xml:space="preserve">
    <value>CSS da tabela</value>
  </data>
  <data name="Common_Target" xml:space="preserve">
    <value>Destino</value>
  </data>
  <data name="Common_TargetBlank" xml:space="preserve">
    <value>Nova janela</value>
  </data>
  <data name="Common_TargetMedia" xml:space="preserve">
    <value>Painel de midia</value>
  </data>
  <data name="Common_TargetParent" xml:space="preserve">
    <value>Janela pai</value>
  </data>
  <data name="Common_TargetSearch" xml:space="preserve">
    <value>Painel de busca</value>
  </data>
  <data name="Common_TargetSelf" xml:space="preserve">
    <value>Mesma janela</value>
  </data>
  <data name="Common_TargetTop" xml:space="preserve">
    <value>Janela do browser</value>
  </data>
  <data name="Common_Top" xml:space="preserve">
    <value>Topo</value>
  </data>
  <data name="Common_Up" xml:space="preserve">
    <value>Cima</value>
  </data>
  <data name="Common_Upload" xml:space="preserve">
    <value>Carregar</value>
  </data>
  <data name="Common_UploadFile" xml:space="preserve">
    <value>Carregar arquivo</value>
  </data>
  <data name="Common_Uploading" xml:space="preserve">
    <value>Carregando...</value>
  </data>
  <data name="Common_Url" xml:space="preserve">
    <value>Url</value>
  </data>
  <data name="Common_UseControlVMessage" xml:space="preserve">
    <value>Selecione CTRL + V para colar abaixo o conteúdo</value>
  </data>
  <data name="Common_White" xml:space="preserve">
    <value>Branco</value>
  </data>
  <data name="Common_Width" xml:space="preserve">
    <value>Largura</value>
  </data>
  <data name="Common_Yellow" xml:space="preserve">
    <value>Amarelo</value>
  </data>
  <data name="Common_Yes" xml:space="preserve">
    <value>Sim</value>
  </data>
  <data name="DocumentManager_DocumentPropertiesLegend" xml:space="preserve">
    <value>Propriedades do documento</value>
  </data>
  <data name="DocumentManager_Title" xml:space="preserve">
    <value>Gestor de documentos</value>
  </data>
  <data name="DocumentManager_Tooltip" xml:space="preserve">
    <value>Tooltip</value>
  </data>
  <data name="FindAndReplace_CaseSensitive" xml:space="preserve">
    <value>Sensível ao caso</value>
  </data>
  <data name="FindAndReplace_Down" xml:space="preserve">
    <value>Baixo</value>
  </data>
  <data name="FindAndReplace_EntireText" xml:space="preserve">
    <value>Texto todo</value>
  </data>
  <data name="FindAndReplace_Find" xml:space="preserve">
    <value>Procurar</value>
  </data>
  <data name="FindAndReplace_FindNext" xml:space="preserve">
    <value>Procurar próximo</value>
  </data>
  <data name="FindAndReplace_MatchCase" xml:space="preserve">
    <value>Sensível ao caso</value>
  </data>
  <data name="FindAndReplace_MatchWholeWords" xml:space="preserve">
    <value>Palavras completas</value>
  </data>
  <data name="FindAndReplace_Replace" xml:space="preserve">
    <value>Substituir</value>
  </data>
  <data name="FindAndReplace_ReplaceAll" xml:space="preserve">
    <value>Substituir todas</value>
  </data>
  <data name="FindAndReplace_ReplaceWith" xml:space="preserve">
    <value>Substituir por</value>
  </data>
  <data name="FindAndReplace_Search" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="FindAndReplace_SearchDirection" xml:space="preserve">
    <value>Direção</value>
  </data>
  <data name="FindAndReplace_SearchIn" xml:space="preserve">
    <value>Buscar em</value>
  </data>
  <data name="FindAndReplace_SearchOptions" xml:space="preserve">
    <value>Opções de busca</value>
  </data>
  <data name="FindAndReplace_SearchText" xml:space="preserve">
    <value>Localizar</value>
  </data>
  <data name="FindAndReplace_Selection" xml:space="preserve">
    <value>Seleção</value>
  </data>
  <data name="FindAndReplace_Title" xml:space="preserve">
    <value>Buscar e Substituir</value>
  </data>
  <data name="FlashManager_AlertClassID" xml:space="preserve">
    <value>Informe o Class ID!</value>
  </data>
  <data name="FlashManager_AlertWidthHeight" xml:space="preserve">
    <value>Informe a largura e altura do flash !</value>
  </data>
  <data name="FlashManager_Baseline" xml:space="preserve">
    <value>Linha de base</value>
  </data>
  <data name="FlashManager_CenterBottom" xml:space="preserve">
    <value>Centro Baixo</value>
  </data>
  <data name="FlashManager_CenterCenter" xml:space="preserve">
    <value>Centro Centro</value>
  </data>
  <data name="FlashManager_CenterTop" xml:space="preserve">
    <value>Centro Topo</value>
  </data>
  <data name="FlashManager_Custom" xml:space="preserve">
    <value>Customizado</value>
  </data>
  <data name="FlashManager_FlashAlign" xml:space="preserve">
    <value>Alinhamento do flash</value>
  </data>
  <data name="FlashManager_FlashMenu" xml:space="preserve">
    <value>Menu do flash</value>
  </data>
  <data name="FlashManager_FlashPropertiesLegend" xml:space="preserve">
    <value>Propriedades do flash</value>
  </data>
  <data name="FlashManager_High" xml:space="preserve">
    <value>Alto</value>
  </data>
  <data name="FlashManager_HtmlAlign" xml:space="preserve">
    <value>Alinhamento HTML</value>
  </data>
  <data name="FlashManager_Left" xml:space="preserve">
    <value>Esquerda</value>
  </data>
  <data name="FlashManager_LeftBottom" xml:space="preserve">
    <value>Esquerda Baixo</value>
  </data>
  <data name="FlashManager_LeftCenter" xml:space="preserve">
    <value>Esquerda Centro</value>
  </data>
  <data name="FlashManager_LeftTop" xml:space="preserve">
    <value>Esquerda Topo</value>
  </data>
  <data name="FlashManager_Loop" xml:space="preserve">
    <value>Repetir</value>
  </data>
  <data name="FlashManager_Low" xml:space="preserve">
    <value>Baixo</value>
  </data>
  <data name="FlashManager_Medium" xml:space="preserve">
    <value>Medio</value>
  </data>
  <data name="FlashManager_Middle" xml:space="preserve">
    <value>Meio</value>
  </data>
  <data name="FlashManager_Play" xml:space="preserve">
    <value>Tocar</value>
  </data>
  <data name="FlashManager_Quality" xml:space="preserve">
    <value>Qualidade</value>
  </data>
  <data name="FlashManager_Right" xml:space="preserve">
    <value>Direita</value>
  </data>
  <data name="FlashManager_RightBottom" xml:space="preserve">
    <value>Direita Baixo</value>
  </data>
  <data name="FlashManager_RightCenter" xml:space="preserve">
    <value>Direita Centro</value>
  </data>
  <data name="FlashManager_RightTop" xml:space="preserve">
    <value>Direita Topo</value>
  </data>
  <data name="FlashManager_TextTop" xml:space="preserve">
    <value>Topo do texto</value>
  </data>
  <data name="FlashManager_Title" xml:space="preserve">
    <value>Gerenciador do flash</value>
  </data>
  <data name="FlashManager_Top" xml:space="preserve">
    <value>Topo</value>
  </data>
  <data name="FlashManager_Transparent" xml:space="preserve">
    <value>Transparente</value>
  </data>
  <data name="FormatCodeBlock_DisplayLineNumbers" xml:space="preserve">
    <value>Mostrar números de linhas</value>
  </data>
  <data name="FormatCodeBlock_LanguageCS" xml:space="preserve">
    <value>C#</value>
  </data>
  <data name="FormatCodeBlock_LanguageCss" xml:space="preserve">
    <value>CSS</value>
  </data>
  <data name="FormatCodeBlock_LanguageDelphi" xml:space="preserve">
    <value>Delphi</value>
  </data>
  <data name="FormatCodeBlock_LanguageJavascript" xml:space="preserve">
    <value>Javascript</value>
  </data>
  <data name="FormatCodeBlock_LanguagePhp" xml:space="preserve">
    <value>Php</value>
  </data>
  <data name="FormatCodeBlock_LanguagePython" xml:space="preserve">
    <value>Python</value>
  </data>
  <data name="FormatCodeBlock_LanguageSQL" xml:space="preserve">
    <value>SQL</value>
  </data>
  <data name="FormatCodeBlock_LanguageVB" xml:space="preserve">
    <value>VB</value>
  </data>
  <data name="FormatCodeBlock_LanguageXml" xml:space="preserve">
    <value>Markup - (x)HTML, XML, ASPX, ...</value>
  </data>
  <data name="FormatCodeBlock_MaxSnippetHeight" xml:space="preserve">
    <value>Max Snippet Height</value>
  </data>
  <data name="FormatCodeBlock_MaxSnippetWidth" xml:space="preserve">
    <value>Max Snippet Width</value>
  </data>
  <data name="FormatCodeBlock_PasteSourceCode" xml:space="preserve">
    <value>Paste source code below</value>
  </data>
  <data name="FormatCodeBlock_SelectLanguage" xml:space="preserve">
    <value>Select Language</value>
  </data>
  <data name="ImageEditor_Crop" xml:space="preserve">
    <value>Crop</value>
  </data>
  <data name="ImageEditor_DisableCrop" xml:space="preserve">
    <value>Desabilitar Crop</value>
  </data>
  <data name="ImageEditor_EnableCrop" xml:space="preserve">
    <value>Habilitar Crop</value>
  </data>
  <data name="ImageEditor_Flip" xml:space="preserve">
    <value>Inverter</value>
  </data>
  <data name="ImageEditor_FlipBoth" xml:space="preserve">
    <value>Inverter ambos</value>
  </data>
  <data name="ImageEditor_FlipHorizontal" xml:space="preserve">
    <value>Inverter horizontal</value>
  </data>
  <data name="ImageEditor_FlipVertical" xml:space="preserve">
    <value>Inverter vertical</value>
  </data>
  <data name="ImageEditor_Opacity" xml:space="preserve">
    <value>Opacidade</value>
  </data>
  <data name="ImageEditor_Resize" xml:space="preserve">
    <value>Redimensionar</value>
  </data>
  <data name="ImageEditor_RestoreImage" xml:space="preserve">
    <value>Recuperar imagem</value>
  </data>
  <data name="ImageEditor_Rotate" xml:space="preserve">
    <value>Rotacionar</value>
  </data>
  <data name="ImageEditor_Save" xml:space="preserve">
    <value>Salvar</value>
  </data>
  <data name="ImageEditor_SaveAs" xml:space="preserve">
    <value>Salvar como...</value>
  </data>
  <data name="ImageManager_ActualSize" xml:space="preserve">
    <value>Tamanho real</value>
  </data>
  <data name="ImageManager_AlertDimensions" xml:space="preserve">
    <value>Informe a largura ou altura da miniatura.</value>
  </data>
  <data name="ImageManager_AlertHeight" xml:space="preserve">
    <value>Informa e altura da imagem</value>
  </data>
  <data name="ImageManager_AlertWidth" xml:space="preserve">
    <value>Informe a largura da imagem.</value>
  </data>
  <data name="ImageManager_BestFit" xml:space="preserve">
    <value>Ajustar</value>
  </data>
  <data name="ImageManager_Title" xml:space="preserve">
    <value>Gestor de imagem</value>
  </data>
  <data name="ImageManager_ZoomIn" xml:space="preserve">
    <value>Zoom In</value>
  </data>
  <data name="ImageManager_ZoomOut" xml:space="preserve">
    <value>Zoom Out</value>
  </data>
  <data name="ImageMap_AlertDeleteAllAreas" xml:space="preserve">
    <value>Tem certeza que deseja excluir todas as áreas ?</value>
  </data>
  <data name="ImageMap_AlertDeleteArea" xml:space="preserve">
    <value>Tem certeza que deseja excluir a área ?</value>
  </data>
  <data name="ImageMap_AreaFieldSet" xml:space="preserve">
    <value>Propriedades da área selecionada</value>
  </data>
  <data name="ImageMap_ChooseImage" xml:space="preserve">
    <value>Escolha a imagem</value>
  </data>
  <data name="ImageMap_Circle" xml:space="preserve">
    <value>Circulo</value>
  </data>
  <data name="ImageMap_AlertInvalidAreaProperties" xml:space="preserve">
    <value>Informar URl. Propriedades inválidas.</value>
  </data>
  <data name="ImageMap_AlertInvalidProperties" xml:space="preserve">
    <value>Propriedades inválidas !</value>
  </data>
  <data name="ImageMap_AlertWrongAreaDimensions" xml:space="preserve">
    <value>Dimensões de áreas erradas. A área foi ignorada.</value>
  </data>
  <data name="ImageMap_Comment" xml:space="preserve">
    <value>Comentário</value>
  </data>
  <data name="ImageMap_DefineAreaPropertiesLegend" xml:space="preserve">
    <value>Definir propriedades da área</value>
  </data>
  <data name="ImageMap_HowToAdd" xml:space="preserve">
    <value>Voce pode arrastar para criar uma nova área</value>
  </data>
  <data name="ImageMap_ImageSrc" xml:space="preserve">
    <value>Fonte da imagem</value>
  </data>
  <data name="ImageMap_NewArea" xml:space="preserve">
    <value>Nova área</value>
  </data>
  <data name="ImageMap_Polygon" xml:space="preserve">
    <value>Polígono</value>
  </data>
  <data name="ImageMap_Rectangle" xml:space="preserve">
    <value>Retângulo</value>
  </data>
  <data name="ImageMap_RemoveAllAreas" xml:space="preserve">
    <value>Remover todos</value>
  </data>
  <data name="ImageMap_RemoveArea" xml:space="preserve">
    <value>Remover área</value>
  </data>
  <data name="ImageMap_SelectAreaShape" xml:space="preserve">
    <value>Selecione um formato de área</value>
  </data>
  <data name="ImageMap_SelectImage" xml:space="preserve">
    <value>Escolha uma imagem para criar um mapeamento</value>
  </data>
  <data name="ImageMap_ShapeAlt" xml:space="preserve">
    <value>Arraste o canto inferior direito para redimensionar a área.</value>
  </data>
  <data name="ImageMap_UpdateArea" xml:space="preserve">
    <value>Atualizar a área</value>
  </data>
  <data name="LinkManager_AnchorTab" xml:space="preserve">
    <value>Âncora</value>
  </data>
  <data name="LinkManager_EmailTab" xml:space="preserve">
    <value>E-mail</value>
  </data>
  <data name="LinkManager_ExistingAnchor" xml:space="preserve">
    <value>Ancora existente</value>
  </data>
  <data name="LinkManager_HyperlinkTab" xml:space="preserve">
    <value>Link</value>
  </data>
  <data name="LinkManager_LinkAddress" xml:space="preserve">
    <value>Endereço</value>
  </data>
  <data name="LinkManager_LinkName" xml:space="preserve">
    <value>Nome</value>
  </data>
  <data name="LinkManager_LinkSubject" xml:space="preserve">
    <value>Assunto</value>
  </data>
  <data name="LinkManager_LinkTarget" xml:space="preserve">
    <value>Destino</value>
  </data>
  <data name="LinkManager_LinkText" xml:space="preserve">
    <value>Texto do link</value>
  </data>
  <data name="LinkManager_LinkTooltip" xml:space="preserve">
    <value>Tooltip</value>
  </data>
  <data name="LinkManager_LinkType" xml:space="preserve">
    <value>Tipo</value>
  </data>
  <data name="LinkManager_LinkUrl" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="LinkManager_Other" xml:space="preserve">
    <value>outro</value>
  </data>
  <data name="LinkManager_Title" xml:space="preserve">
    <value>Gestor de link</value>
  </data>
  <data name="MediaManager_AlertValue" xml:space="preserve">
    <value>Informe o valor da propriedade!</value>
  </data>
  <data name="MediaManager_AlertWidthHeight" xml:space="preserve">
    <value>Informe a largura e altura do arquivo de mídia !</value>
  </data>
  <data name="MediaManager_Align" xml:space="preserve">
    <value>Alinhar</value>
  </data>
  <data name="MediaManager_AllowChangeDisplaySize" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando que o tamanho de exibiçao pode ser mudada.</value>
  </data>
  <data name="MediaManager_AllowScan" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando se é possível o scan para o arquivo (avanço e retrocesso).</value>
  </data>
  <data name="MediaManager_AnimationAtStart" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando se a animação ocorre antes que a primeira imagem seja apresentada.</value>
  </data>
  <data name="MediaManager_Arrowhourglass" xml:space="preserve">
    <value>Seta ou ampulheta.</value>
  </data>
  <data name="MediaManager_AudioStream" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando o número da faixa do audio.</value>
  </data>
  <data name="MediaManager_AutoRewind" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando se o media player deve voltar ao ponto inicial ao terminar a execução.</value>
  </data>
  <data name="MediaManager_AutoSize" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando se o player deve automaticamente ser redimensionado para acomodar o tamanho da midia definido pela propriedade &lt;B&gt;Tamanho de tela&lt;/B&gt;.</value>
  </data>
  <data name="MediaManager_AutoStart" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicandose o clipe deve ser iniciado automaticamente.</value>
  </data>
  <data name="MediaManager_Balance" xml:space="preserve">
    <value>Esta propriedade define ou recupera um valor indicando o balanceamento stereo.</value>
  </data>
  <data name="MediaManager_Baseline" xml:space="preserve">
    <value>Linha de base</value>
  </data>
  <data name="MediaManager_Black" xml:space="preserve">
    <value>Preto</value>
  </data>
  <data name="MediaManager_Blue" xml:space="preserve">
    <value>Azul</value>
  </data>
  <data name="MediaManager_Bottom" xml:space="preserve">
    <value>Baixo</value>
  </data>
  <data name="MediaManager_Caption2" xml:space="preserve">
    <value>Caption2</value>
  </data>
  <data name="MediaManager_CCActive" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether closed captioning is on or off.</value>
  </data>
  <data name="MediaManager_ClickToPlay" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the user can toggle playback on and off by clicking the video image.</value>
  </data>
  <data name="MediaManager_ColorKey" xml:space="preserve">
    <value>This property specifies or retrieves the color key being used by the DVD playback.</value>
  </data>
  <data name="MediaManager_Crosshair" xml:space="preserve">
    <value>Crosshair</value>
  </data>
  <data name="MediaManager_CurrentAngle" xml:space="preserve">
    <value>This property specifies or retrieves a number identifying the current camera angle.</value>
  </data>
  <data name="MediaManager_CurrentAudioStream" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating the current audio stream.</value>
  </data>
  <data name="MediaManager_CurrentCCService" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating the current closed captioning service.</value>
  </data>
  <data name="MediaManager_CurrentMarker" xml:space="preserve">
    <value>This property specifies or retrieves the current marker number.</value>
  </data>
  <data name="MediaManager_CurrentPosition" xml:space="preserve">
    <value>This property specifies or retrieves the clip's current position, in seconds.</value>
  </data>
  <data name="MediaManager_CurrentSubpictureStream" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating the current subpicture stream.</value>
  </data>
  <data name="MediaManager_CursorType" xml:space="preserve">
    <value>This property specifies or retrieves the cursor type.</value>
  </data>
  <data name="MediaManager_Custom" xml:space="preserve">
    <value>Custom</value>
  </data>
  <data name="MediaManager_Customh" xml:space="preserve">
    <value>Custom -</value>
  </data>
  <data name="MediaManager_DefaultCaption1" xml:space="preserve">
    <value>Default. Caption1</value>
  </data>
  <data name="MediaManager_DefaultFrame" xml:space="preserve">
    <value>This property specifies or retrieves a value representing the default target HTTP frame.</value>
  </data>
  <data name="MediaManager_Description" xml:space="preserve">
    <value>&lt;br /&gt;&lt;b&gt;Description: &lt;/b&gt;</value>
  </data>
  <data name="MediaManager_DesignTime" xml:space="preserve">
    <value>Size specified at design time</value>
  </data>
  <data name="MediaManager_DisplayBackColor" xml:space="preserve">
    <value>This property specifies or retrieves the background color of the display panel.</value>
  </data>
  <data name="MediaManager_DisplayForeColor" xml:space="preserve">
    <value>This property specifies or retrieves the foreground color of the display panel.</value>
  </data>
  <data name="MediaManager_DisplayMode" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the status bar displays the current position in seconds (Yes) or frames (No).</value>
  </data>
  <data name="MediaManager_DisplaySize" xml:space="preserve">
    <value>This property specifies or retrieves the size of the image display window.</value>
  </data>
  <data name="MediaManager_DoublepointedNESW" xml:space="preserve">
    <value>Double-pointed arrow NE-SW</value>
  </data>
  <data name="MediaManager_DoublepointedNS" xml:space="preserve">
    <value>Double-pointed arrow N-S</value>
  </data>
  <data name="MediaManager_DoublepointedNWSE" xml:space="preserve">
    <value>Double-pointed arrow NW-SE</value>
  </data>
  <data name="MediaManager_DoublepointedWE" xml:space="preserve">
    <value>Double-pointed arrow pointing W-E</value>
  </data>
  <data name="MediaManager_DoubleSourceImage" xml:space="preserve">
    <value>Double the dimensions of the source image</value>
  </data>
  <data name="MediaManager_EnableContextMenu" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the context menu appears when the user clicks the right mouse button.</value>
  </data>
  <data name="MediaManager_Enabled" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control is enabled.</value>
  </data>
  <data name="MediaManager_EnableFullScreenControls" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether Windows Media Player displays controls in full-screen mode.</value>
  </data>
  <data name="MediaManager_EnablePositionControls" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the position controls are enabled on the control bar.</value>
  </data>
  <data name="MediaManager_EnableTracker" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the trackbar control is enabled.</value>
  </data>
  <data name="MediaManager_EntireScreen" xml:space="preserve">
    <value>Size of the entire screen</value>
  </data>
  <data name="MediaManager_ExtendedDataServices" xml:space="preserve">
    <value>Extended Data Services (XDS)</value>
  </data>
  <data name="MediaManager_Fourpointedarrow" xml:space="preserve">
    <value>Four-pointed arrow</value>
  </data>
  <data name="MediaManager_Green" xml:space="preserve">
    <value>Green</value>
  </data>
  <data name="MediaManager_HalfScreen" xml:space="preserve">
    <value>Half the size of the screen</value>
  </data>
  <data name="MediaManager_HalfSourceImage" xml:space="preserve">
    <value>W and H are one-half of the source image</value>
  </data>
  <data name="MediaManager_Handpointing" xml:space="preserve">
    <value>Hand with pointing index finger</value>
  </data>
  <data name="MediaManager_Hidden" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the player is visible in the browser.</value>
  </data>
  <data name="MediaManager_Hourglass" xml:space="preserve">
    <value>Hourglass</value>
  </data>
  <data name="MediaManager_InvokeURLs" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control automatically invokes URLs in a browser (URL flipping).</value>
  </data>
  <data name="MediaManager_Language" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating the current locale used for national language support.</value>
  </data>
  <data name="MediaManager_MediaPropertiesLegend" xml:space="preserve">
    <value>Media Properties</value>
  </data>
  <data name="MediaManager_Middle" xml:space="preserve">
    <value>Middle</value>
  </data>
  <data name="MediaManager_Mute" xml:space="preserve">
    <value>This property specifies or retrieves the current mute state of the Windows Media Player control.</value>
  </data>
  <data name="MediaManager_NA" xml:space="preserve">
    <value>N/A</value>
  </data>
  <data name="MediaManager_None" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="MediaManager_Nosubpicturestream" xml:space="preserve">
    <value>There is no subpicture stream</value>
  </data>
  <data name="MediaManager_Orange" xml:space="preserve">
    <value>Orange</value>
  </data>
  <data name="MediaManager_PlayCount" xml:space="preserve">
    <value>This property specifies or retrieves the number of times a clip plays</value>
  </data>
  <data name="MediaManager_PreviewMode" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether Windows Media Player is in preview mode.</value>
  </data>
  <data name="MediaManager_QuarterScreen" xml:space="preserve">
    <value>One-quarter the size of the screen</value>
  </data>
  <data name="MediaManager_Rate" xml:space="preserve">
    <value>This property specifies or retrieves the playback rate of the clip.</value>
  </data>
  <data name="MediaManager_Red" xml:space="preserve">
    <value>Red</value>
  </data>
  <data name="MediaManager_Right" xml:space="preserve">
    <value>Right</value>
  </data>
  <data name="MediaManager_Samesize" xml:space="preserve">
    <value>Same size as the source image</value>
  </data>
  <data name="MediaManager_SelectionEnd" xml:space="preserve">
    <value>This property specifies or retrieves the time within the current clip at which playback will stop. This property cannot be set or retrieved until the &lt;B&gt;ReadyState&lt;/B&gt; property (read-only) has a value of 4.</value>
  </data>
  <data name="MediaManager_SelectionStart" xml:space="preserve">
    <value>This property specifies or retrieves the time within the current clip at which playback will begin.</value>
  </data>
  <data name="MediaManager_SelectProperty" xml:space="preserve">
    <value>Select Property</value>
  </data>
  <data name="MediaManager_SendErrorEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends error events.</value>
  </data>
  <data name="MediaManager_SendKeyboardEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends keyboard events.</value>
  </data>
  <data name="MediaManager_SendMouseClickEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends mouse click events.</value>
  </data>
  <data name="MediaManager_SendMouseMoveEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends mouse move events.</value>
  </data>
  <data name="MediaManager_SendOpenStateChangeEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends open state change events.</value>
  </data>
  <data name="MediaManager_SendPlayStateChangeEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends play state change events.</value>
  </data>
  <data name="MediaManager_SendWarningEvents" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control sends warning events.</value>
  </data>
  <data name="MediaManager_ShowAudioControls" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the audio controls appear on the control bar.</value>
  </data>
  <data name="MediaManager_ShowCaptioning" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the closed caption area is visible and closed captioning is enabled.</value>
  </data>
  <data name="MediaManager_ShowControls" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the control bar is visible.</value>
  </data>
  <data name="MediaManager_ShowDisplay" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the display panel is visible.</value>
  </data>
  <data name="MediaManager_ShowGotoBar" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Go To bar is visible.</value>
  </data>
  <data name="MediaManager_ShowPositionControls" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the position controls appear on the control bar.</value>
  </data>
  <data name="MediaManager_ShowStatusBar" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the status bar is visible.</value>
  </data>
  <data name="MediaManager_ShowTracker" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the trackbar is visible.</value>
  </data>
  <data name="MediaManager_SixteenthScreen" xml:space="preserve">
    <value>One-sixteenth the size of the screen</value>
  </data>
  <data name="MediaManager_SlashedCircle" xml:space="preserve">
    <value>Slashed circle</value>
  </data>
  <data name="MediaManager_Standardarrow" xml:space="preserve">
    <value>Standard arrow</value>
  </data>
  <data name="MediaManager_Streamisvalid" xml:space="preserve">
    <value>The stream is valid</value>
  </data>
  <data name="MediaManager_SubpictureOn" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the subpicture is displayed.</value>
  </data>
  <data name="MediaManager_Text1" xml:space="preserve">
    <value>Text1</value>
  </data>
  <data name="MediaManager_Text2" xml:space="preserve">
    <value>Text2</value>
  </data>
  <data name="MediaManager_TextIbeam" xml:space="preserve">
    <value>Text I-beam</value>
  </data>
  <data name="MediaManager_TextTop" xml:space="preserve">
    <value>TextTop</value>
  </data>
  <data name="MediaManager_Title" xml:space="preserve">
    <value>Media Manager</value>
  </data>
  <data name="MediaManager_TransparentAtStart" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the Windows Media Player control is transparent before play begins and after play ends</value>
  </data>
  <data name="MediaManager_ValidateAudio" xml:space="preserve">
    <value>Please, enter a value ranging from zero to seven indicating the current audio stream, or 0xFFFFFFFF if no stream is selected.</value>
  </data>
  <data name="MediaManager_ValidateLCID" xml:space="preserve">
    <value>Please, specify a numeric value that corresponds to an LCID identifying a locale for national language support.</value>
  </data>
  <data name="MediaManager_ValidateNumber" xml:space="preserve">
    <value>Please, enter only numeric values.</value>
  </data>
  <data name="MediaManager_ValidateNumber10" xml:space="preserve">
    <value>Please, enter a value ranging from –10.00 to 10.00.</value>
  </data>
  <data name="MediaManager_ValidateNumber10000" xml:space="preserve">
    <value>Please, enter a value ranging from –10,000 to 10,000.</value>
  </data>
  <data name="MediaManager_ValidateNumberHex" xml:space="preserve">
    <value>Please, specify a hexadecimal value.</value>
  </data>
  <data name="MediaManager_Value" xml:space="preserve">
    <value>Value</value>
  </data>
  <data name="MediaManager_Verticalarrow" xml:space="preserve">
    <value>Vertical arrow</value>
  </data>
  <data name="MediaManager_VideoBorder3D" xml:space="preserve">
    <value>This property specifies or retrieves a value indicating whether the three-dimensional video border effect is enabled.</value>
  </data>
  <data name="MediaManager_VideoBorderColor" xml:space="preserve">
    <value>This property specifies or retrieves the color of the video border.</value>
  </data>
  <data name="MediaManager_VideoBorderWidth" xml:space="preserve">
    <value>This property specifies or retrieves the width of the video border, in pixels.</value>
  </data>
  <data name="MediaManager_Volume" xml:space="preserve">
    <value>This property specifies or retrieves the volume, in hundredths of decibels.</value>
  </data>
  <data name="MediaManager_White" xml:space="preserve">
    <value>Branco</value>
  </data>
  <data name="MediaManager_Yellow" xml:space="preserve">
    <value>Amarelo</value>
  </data>
  <data name="PageProperties_BackColor" xml:space="preserve">
    <value>Cor de fundo</value>
  </data>
  <data name="PageProperties_BaseLocation" xml:space="preserve">
    <value>Localidade base</value>
  </data>
  <data name="PageProperties_BodyAttributes" xml:space="preserve">
    <value>Atributos do corpo</value>
  </data>
  <data name="PageProperties_BottomMargin" xml:space="preserve">
    <value>Margem inferior</value>
  </data>
  <data name="PageProperties_ClassName" xml:space="preserve">
    <value>Nome da classe</value>
  </data>
  <data name="PageProperties_Description" xml:space="preserve">
    <value>Descrição</value>
  </data>
  <data name="PageProperties_Keywords" xml:space="preserve">
    <value>Palavras chave</value>
  </data>
  <data name="PageProperties_LeftMargin" xml:space="preserve">
    <value>Margem esquerda</value>
  </data>
  <data name="PageProperties_PageAttributes" xml:space="preserve">
    <value>Atributos de página</value>
  </data>
  <data name="PageProperties_PageTitle" xml:space="preserve">
    <value>Titulo de página</value>
  </data>
  <data name="PageProperties_RightMargin" xml:space="preserve">
    <value>Margem direita</value>
  </data>
  <data name="PageProperties_TopMargin" xml:space="preserve">
    <value>Margem superior</value>
  </data>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
  </data>
  <data name="SetImageProperties_Constrain" xml:space="preserve">
    <value>Restringir</value>
  </data>
  <data name="SetImageProperties_HorizontalSpacing" xml:space="preserve">
    <value>Espaçamento horizontal</value>
  </data>
  <data name="SetImageProperties_ImageAlignment" xml:space="preserve">
    <value>Alinhamento da imagem</value>
  </data>
  <data name="SetImageProperties_ImageSrc" xml:space="preserve">
    <value>Fonte da imagem</value>
  </data>
  <data name="SetImageProperties_LongDescription" xml:space="preserve">
    <value>Descrição longa</value>
  </data>
  <data name="SetImageProperties_Title" xml:space="preserve">
    <value>Propriedades da imagem</value>
  </data>
  <data name="SetImageProperties_VerticalSpacing" xml:space="preserve">
    <value>Espaçamento vertical</value>
  </data>
  <data name="TableWizard_AddCustomColor" xml:space="preserve">
    <value>Adicionar cor customizada...</value>
  </data>
  <data name="TableWizard_AddHexColor" xml:space="preserve">
    <value>Adicionar cor HEX...</value>
  </data>
  <data name="TableWizard_Additional" xml:space="preserve">
    <value>Adicional</value>
  </data>
  <data name="TableWizard_Alignment" xml:space="preserve">
    <value>Alinhamento</value>
  </data>
  <data name="TableWizard_AllFourSides" xml:space="preserve">
    <value>Todos os lados</value>
  </data>
  <data name="TableWizard_AllRowsAndColomns" xml:space="preserve">
    <value>Todas as linhas e colunas</value>
  </data>
  <data name="TableWizard_AssociateCellsWithHeaders" xml:space="preserve">
    <value>Associar células ao cabeçalho</value>
  </data>
  <data name="TableWizard_Background" xml:space="preserve">
    <value>Fundo</value>
  </data>
  <data name="TableWizard_Baseline" xml:space="preserve">
    <value>Linha de base</value>
  </data>
  <data name="TableWizard_Betweenall" xml:space="preserve">
    <value>Entre todas as linhas e colunas</value>
  </data>
  <data name="TableWizard_BetweenColumns" xml:space="preserve">
    <value>Entre colunas</value>
  </data>
  <data name="TableWizard_Betweengroup" xml:space="preserve">
    <value>Entre linhas e um grupo de colunas</value>
  </data>
  <data name="TableWizard_BetweenRows" xml:space="preserve">
    <value>Entre linhas</value>
  </data>
  <data name="TableWizard_Black" xml:space="preserve">
    <value>Preto</value>
  </data>
  <data name="TableWizard_Blue" xml:space="preserve">
    <value>Azul</value>
  </data>
  <data name="TableWizard_Border" xml:space="preserve">
    <value>Borda</value>
  </data>
  <data name="TableWizard_Bottom" xml:space="preserve">
    <value>Baixo</value>
  </data>
  <data name="TableWizard_BottomSide" xml:space="preserve">
    <value>Lado de baixo somente</value>
  </data>
  <data name="TableWizard_Caption" xml:space="preserve">
    <value>Texto</value>
  </data>
  <data name="TableWizard_CaptionAlign" xml:space="preserve">
    <value>Alinhamento do texto</value>
  </data>
  <data name="TableWizard_CellPadding" xml:space="preserve">
    <value>Padding da célula</value>
  </data>
  <data name="TableWizard_CellSpacing" xml:space="preserve">
    <value>Espaçamento da célula</value>
  </data>
  <data name="TableWizard_Center" xml:space="preserve">
    <value>Centralizar</value>
  </data>
  <data name="TableWizard_Columns" xml:space="preserve">
    <value>Colunas</value>
  </data>
  <data name="TableWizard_ColumnSettings" xml:space="preserve">
    <value>Características das colunas</value>
  </data>
  <data name="TableWizard_ColumnSpan" xml:space="preserve">
    <value>Agrupamento de colunas</value>
  </data>
  <data name="TableWizard_Content" xml:space="preserve">
    <value>Conteúdo</value>
  </data>
  <data name="TableWizard_ContentAlignment" xml:space="preserve">
    <value>Alinhamento de conteúdo</value>
  </data>
  <data name="TableWizard_Custom" xml:space="preserve">
    <value>Customizar</value>
  </data>
  <data name="TableWizard_Customh" xml:space="preserve">
    <value>Customizar - </value>
  </data>
  <data name="TableWizard_Dimensions" xml:space="preserve">
    <value>Dimensões</value>
  </data>
  <data name="TableWizard_Frame" xml:space="preserve">
    <value>Frame</value>
  </data>
  <data name="TableWizard_Green" xml:space="preserve">
    <value>Verde</value>
  </data>
  <data name="TableWizard_HeadingColumns" xml:space="preserve">
    <value>Colunas iniciais</value>
  </data>
  <data name="TableWizard_HeadingRows" xml:space="preserve">
    <value>Linhas iniciais</value>
  </data>
  <data name="TableWizard_HeadingsLabel" xml:space="preserve">
    <value>Cabeçalhos</value>
  </data>
  <data name="TableWizard_Horizontal" xml:space="preserve">
    <value>Horizontal</value>
  </data>
  <data name="TableWizard_InvalidCellHeight" xml:space="preserve">
    <value>Altura inválida.</value>
  </data>
  <data name="TableWizard_InvalidCellWidth" xml:space="preserve">
    <value>Largura inválida</value>
  </data>
  <data name="TableWizard_InvalidTableHeight" xml:space="preserve">
    <value>Altura inválida.</value>
  </data>
  <data name="TableWizard_InvalidTableWidth" xml:space="preserve">
    <value>Largura inválida</value>
  </data>
  <data name="TableWizard_Layout" xml:space="preserve">
    <value>Layout</value>
  </data>
  <data name="TableWizard_LeftAndRightSide" xml:space="preserve">
    <value>Lados direito e esquerdo somente</value>
  </data>
  <data name="TableWizard_LeftSide" xml:space="preserve">
    <value>Lado esquerdo</value>
  </data>
  <data name="TableWizard_Middle" xml:space="preserve">
    <value>Meio</value>
  </data>
  <data name="TableWizard_NoBorders" xml:space="preserve">
    <value>Sem bordas</value>
  </data>
  <data name="TableWizard_NoInteriorBorders" xml:space="preserve">
    <value>Sem bordas interiores</value>
  </data>
  <data name="TableWizard_NoTextWrapping" xml:space="preserve">
    <value>sem quebra de texto</value>
  </data>
  <data name="TableWizard_NoWrapping" xml:space="preserve">
    <value>Quebra de texto</value>
  </data>
  <data name="TableWizard_Orange" xml:space="preserve">
    <value>Laranja</value>
  </data>
  <data name="TableWizard_OtherOptionsLabel" xml:space="preserve">
    <value>Outras opções</value>
  </data>
  <data name="TableWizard_PixelsOrPercents" xml:space="preserve">
    <value>pixels, %</value>
  </data>
  <data name="TableWizard_PromptColor" xml:space="preserve">
    <value>Informe um valor HEX para a cor</value>
  </data>
  <data name="TableWizard_Red" xml:space="preserve">
    <value>Vermelho</value>
  </data>
  <data name="TableWizard_Right" xml:space="preserve">
    <value>Direita</value>
  </data>
  <data name="TableWizard_RightSide" xml:space="preserve">
    <value>Lado direito somente</value>
  </data>
  <data name="TableWizard_Rows" xml:space="preserve">
    <value>Linhas</value>
  </data>
  <data name="TableWizard_RowSettings" xml:space="preserve">
    <value>Numero de linha e agrupamento de linhas</value>
  </data>
  <data name="TableWizard_RowSpan" xml:space="preserve">
    <value>Agrupamento de linhas</value>
  </data>
  <data name="TableWizard_Size" xml:space="preserve">
    <value>Tamanho</value>
  </data>
  <data name="TableWizard_Summary" xml:space="preserve">
    <value>Resumo</value>
  </data>
  <data name="TableWizard_Tab1HeaderText" xml:space="preserve">
    <value>Desenho da tabela</value>
  </data>
  <data name="TableWizard_Tab2HeaderText" xml:space="preserve">
    <value>Propriedades da tabela</value>
  </data>
  <data name="TableWizard_Tab3HeaderText" xml:space="preserve">
    <value>Propriedades da célula</value>
  </data>
  <data name="TableWizard_Tab4HeaderText" xml:space="preserve">
    <value>Acessibilidade</value>
  </data>
  <data name="TableWizard_TableBorderControlSizeOverflow" xml:space="preserve">
    <value>O valor informado é maior que o máximo (1000). Será utilizado o valor máximo 1000.</value>
  </data>
  <data name="TableWizard_TableControls" xml:space="preserve">
    <value>Controles de tabela</value>
  </data>
  <data name="TableWizard_TableDesignPreviewLabel" xml:space="preserve">
    <value>Visualização de tabela</value>
  </data>
  <data name="TableWizard_Title" xml:space="preserve">
    <value>Ajudante de tabela</value>
  </data>
  <data name="TableWizard_TopAndBottomSide" xml:space="preserve">
    <value>Somente lados de cima e de baixo</value>
  </data>
  <data name="TableWizard_TopSide" xml:space="preserve">
    <value>Somente lado de cima</value>
  </data>
  <data name="TableWizard_UseColor" xml:space="preserve">
    <value>Usar cor</value>
  </data>
  <data name="TableWizard_Vertical" xml:space="preserve">
    <value>Vertical</value>
  </data>
  <data name="TableWizard_White" xml:space="preserve">
    <value>Branco</value>
  </data>
  <data name="TableWizard_Yellow" xml:space="preserve">
    <value>Amarelo</value>
  </data>
</root>